
### Install Dependencies

```
npm install
```

### Run

```
npm start
npm run dev (with Nodemon)
```

### Package

```
npm run package-mac
npm run package-win
npm run package-linux
```

## Logs

- macOS: ~/Library/Logs/imageshrink/main.log
- Windows: %USERPROFILE%\AppData\Roaming\imageshrink\logs\main.log
- Linux: ~/.config/imageshrink/logs/main.log
